Package Details: python-falcon 2.0.0-1

Git Clone URL: https://aur.archlinux.org/python-falcon.git (read-only)
Package Base: python-falcon
Description: An unladen web framework for building APIs and app backends.
Upstream URL: https://falconframework.org
Licenses: Apache
Submitter: None
Maintainer: tocic
Last Packager: tocic
Votes: 6
Popularity: 0.000441
First Submitted: 2015-03-18 14:07
Last Updated: 2019-06-16 06:42

Latest Comments

Anonymous comment on 2017-01-01 21:16

@TomBoshoven Thanks for the heads up, fixed in 1.1.0-2.

TomBoshoven commented on 2016-12-30 16:12

error: failed to commit transaction (conflicting files)
/usr/bin/falcon-print-routes exists in both 'python2-falcon' and 'python-falcon'

Anonymous comment on 2015-09-13 21:03

This is a split package. The runtime requirements are specific to each sub-package, but all the build dependencies must be installed to build either package. You can uninstall the build dependencies after building the package.

If yaourt fails to build a valid PKGBUILD (which this is), then you should report a bug to the yaourt maintainers.

thelinuxguy commented on 2015-09-13 00:23

scratch the last comment.
However, automatic installation using yaourt fails...

thelinuxguy commented on 2015-09-11 23:28

please pull the dependencies into the specific package functions.
Currently the python2 dependencies have to be installed even if I wish to only install the python3 version